Liens_Dynamiques Multiple Unspecified Cross Site Scripting Vulnerabilities

Bugtraq ID: 22070
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 15 2007 12:00AM
Updated: Jan 16 2007 08:20PM
Credit: sn0oPy is credited with the discovery of these vulnerabilities.
Vulnerable: liens_dynamiques liens_dynamiques 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus